import React from 'react';

const ErrorBoundary = ({ children }) => {
  try {
    return <>{children}</>;
  } catch (error) {
    return <p>An error occured on this page</p>;
  }
};

export default ErrorBoundary;
